## rust-pkg-version 1.0.0

=== debian/changelog ===
rust-pkg-version (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package pkg-version 1.0.0 from crates.io using debcargo 2.6.1
  * Bump dev-dependency on version-sync.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 23 Jan 2024 20:44:48 +0000

rust-pkg-version (1.0.0-1) unstable; urgency=medium

  * Package pkg-version 1.0.0 from crates.io using debcargo 2.5.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Mar 2022 18:46:47 +0000
