=== debian/control ===
Source: rust-pkg-version
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pkg-version-impl-0.1+default-dev <!nocheck>,
 librust-proc-macro-hack-0.5+default-dev (>= 0.5.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pkg-version]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pkg-version
X-Cargo-Crate: pkg-version
Rules-Requires-Root: no

Package: librust-pkg-version-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pkg-version-impl-0.1+default-dev,
 librust-proc-macro-hack-0.5+default-dev (>= 0.5.5-~~)
Provides:
 librust-pkg-version+default-dev (= ${binary:Version}),
 librust-pkg-version-1-dev (= ${binary:Version}),
 librust-pkg-version-1+default-dev (= ${binary:Version}),
 librust-pkg-version-1.0-dev (= ${binary:Version}),
 librust-pkg-version-1.0+default-dev (= ${binary:Version}),
 librust-pkg-version-1.0.0-dev (= ${binary:Version}),
 librust-pkg-version-1.0.0+default-dev (= ${binary:Version})
Description: Macros expanding to the package version - Rust source code
 Source code for Debianized Rust crate "pkg-version"
