=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pkg-version 1.0.0 --all-targets --all-features
Features: test-name=rust-pkg-version:@
Depends: dh-cargo (>= 18), librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pkg-version 1.0.0 --all-targets
Features: test-name=librust-pkg-version-dev:default
Depends: dh-cargo (>= 18), librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pkg-version 1.0.0 --all-targets --no-default-features
Features: test-name=librust-pkg-version-dev:
Depends: dh-cargo (>= 18), librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
